[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
  [[> :templateBreadcrumb uri=":listPersons" label="Persons"]]
  [[> :templateBreadcrumb uri=":listAppellations" label="Appellations"]]
</ol>

<h2>Edit person name</h2>
<semantic-form
  persistence='LDP'
  browser-persistence='false'
  fields="[[fieldDefinitions
        person_name="http://sphaera.mpiwg-berlin.mpg.de/instances/fields/person_name"
  ]]"

>

  <semantic-form-text-input for="person_name">
  </semantic-form-text-input>

  <div class="text-right form-submit">
    <semantic-link class="btn btn-default btn-md" uri=":listAppellations">Back</semantic-link>
    <button name="submit" class="btn btn-primary btn-md">Save</button>
  </div>

</semantic-form>

[[> :footer]]
